﻿body {
    margin:0;
    padding:0;
    background: url('../images/global/background.png');
    background-repeat: repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
img
{
    border: 0;
}
a
{
    text-decoration: none;
    color: #A50720;
    font-weight: bold;
}
p
{
    line-height: 20px;
}

#header
{
    width: 100%;
    height: 60px;
    background-color: #A50720;
    color: White;
}
    #header div
    {
        width:1200px;
        margin: 0 auto;
        padding: 0;
        vertical-align: middle;
    }
        #header div a
        {
            float:left;
            font-size: 14px;
            color: White;
            text-transform: uppercase;
            margin: 26px 25px 0 0;
            font-weight: normal;
            padding-bottom: 10px;
       }
#site
{
    width:  1000px;
    min-height:700px;
    margin: 60px auto 0 auto;
    border: solid 1px black;
    background-color: White;
    padding: 25px;
}
#footer
{
    width:  1000px;
    height: 30px;
    margin: 0 auto 30px auto;
    color: Black;
    text-align: right;
    vertical-align: middle;
}
    #footer a 
    {
        float: right;
        color: Black;
        font-weight: normal;
        margin: 10px 10px 10px 10px;
    }
    #footer span 
    {
        padding-top: 9px;
        float: right;
    }
    #footer div  
    {
        background-color: Black;
        float: right;
        width: 120px;
        height:30px;
        padding-top: 7px;
    }
        #footer div a 
        {
            color: White;
            text-transform: uppercase;
            margin: 1px 15px;
            font-size: 18px;
        }






#home
{
    margin:0;
    padding:0;
}
    #home-center
    {
        width:600px;
        position: relative;
    }
    #home-right
    {
        float:right;
        margin-left:15px;
        width:380px;
    }
        #home-right div
        {
            background-color: #EDEDED;
            padding: 10px 25px 0 25px ;
            border: solid 1px #A9A9A9;
        }
            #home-right div div
            {
                border: none;
                padding: 0;
                /*height: 205px;*/
            }
                #home-right div div h3
                {
                    color: #A50720;
                    margin: 10px 0 5px 0;
                }
                #home-right div div p
                {
                    margin: 0 0 5px 0;
                }
                #home-right div div img
                {
                    float: left;
                    margin: 3px 10px 0px 0;
                }
            #home-right div span
            {
                margin: 0 0 10px 0;
                font-size: 16;
                color: Gray;
                letter-spacing: 2px;
            }
    #home-center-florent
    {
        position:absolute;
        left: 420px;
        top: 5px;
    }
    #home-center-competances
    {
            height: 445px;
    }
        #home-center-competances div
        {
            width: 270px;
            height: 200px;
            float: left;
            background-repeat: no-repeat;
        }
            #home-center-competances div h3
            {
                color: #A50720;
                margin: 10px 0 0 60px;
                padding: 0 0 10px 0;
                font-size: 16px;
                border-bottom: dashed 1px #A50720;
            }
            #home-center-competances div p
            {
            }
            .home-center-competances-sep
            {
                height: 10px!important;
                margin: 5px 0 10px 0;
                font-size: 16;
                color: Gray;
                letter-spacing: 2px;
            }
    #home-center-certification
    {
        width:340px;
        background-color: #E4DADB;
        padding: 10px 10px 10px 250px;
        background-image: url('../images/home/certification.png');
        background-repeat: no-repeat;
        background-position: 15px 10px
    }
        #home-center-certification h3,
        {
            margin: 0 0 5px 0;
        }
        #home-center-certification p
        {
            margin: 0px;
        }
    #home h2
    {
        margin:0;
        background-color: #3C3C3C;
        color: White;
        margin-bottom: 10px;
        height: 15px;
        font-size: 12px;
        padding: 5px 0 5px 15px;
        text-transform: uppercase;
        font-weight: normal;
    }
